import React from 'react';
interface Props {
    children: React.ReactNode;
    customTheme: any;
}
/**
 * Componet that wraps its child in a ChakraProvider and inits ChakraUI for all its children
 * @param children
 * @param customTheme
 * @returns ReactJSXElement
 */
declare const Chakra: React.FC<Props>;
export default Chakra;
